@font-face {



  font-family: 'Open Sans';



  font-style: normal;



  font-weight: 300;



  src: url('../Fonts/open-sans-v15-latin-300.eot');



  src: local('Open Sans Light'), local('OpenSans-Light'),



  url('../Fonts/open-sans-v15-latin-300.ttf') format('truetype')



}







@font-face {



  font-family: 'Open Sans';



  font-style: normal;



  font-weight: 400;



  src: url('../Fonts/open-sans-v15-latin-regular.eot');



  src: local('Open Sans Regular'), local('OpenSans-Regular'),



  url('../Fonts/open-sans-v15-latin-regular.ttf') format('truetype');



}







@font-face {



  font-family: 'Open Sans';



  font-style: normal;



  font-weight: 600;



  src: url('../Fonts/open-sans-v15-latin-600.eot');



  src: local('Open Sans SemiBold'),



  local('OpenSans-SemiBold'),



  url('../Fonts/open-sans-v15-latin-600.ttf') format('truetype')



}







h1, h2 {



  font-family: 'Open Sans', sans-serif;



  font-style: normal;



  font-weight: 300;



}







h1, h2, h3, h4, h5 {



  color: #252525;



  margin: 0 0 .8rem



}







h3 {



  font-weight: normal;



}







a:hover, header a {



  text-decoration: none



}







#footerSection2 > *, .lupe, .lupe-img {



  vertical-align: middle



}







.clear, .tx-indexedsearch-description {



  clear: both



}







#topnav, .telMail, body, html, img {



  max-width: 100%



}







a {



  color: inherit;



  text-decoration: none;



}







#telMailTop a:hover {



  color: inherit;



  text-decoration: underline;



}







#pageheader, .white {



  background-color: #fff;



}







.uppercase, h2 {



  text-transform: uppercase



}







.four-col-1, .four-col-2, .four-col-3, .four-col-4 {



  width:25%;



  margin-bottom:20px;



  



}







html {



  font-family: 'Open Sans', sans-serif;



  font-style: normal;



  font-weight: 400;



  font-size: 14px;



  line-height: 1.5;



  color: #000;



}







main ul {



  padding: 0;



  margin: 0;



  list-style-position: inside



}











div.frame-akkordeon div {



    margin-top: 20px;



}







h1 {



  font-size: 40px;



}







h2 {



  font-size: 20px;



}







h3 {



  font-size: 18px;



  font-style: normal;



}







.frame-rot h3 {



  font-size: 20px;



  font-weight: 400;



  color: #fff;



}







h4 {



  font-size: 15px;



  font-style: normal;



  font-weight: 600;



}







h5 {



  font-size: 12px;



}







#inhalt, figcaption, p {



  margin: 0 0 .8rem



}







#inhalt li {



  list-style-position: outside;



  margin: 0 0 0 15px;



}















img {



  height: auto



}







.frame-hellgrau, .frame-grau {



  padding-top: 75px;



  padding-bottom: 50px;



}



@media (min-width: 40em) {



  .frame-hellgrau, .frame-grau {



    padding-top: 50px;



    padding-bottom: 35px;



  }



}



.frame-hellgrau + .frame-hellgrau, .frame-grau + .frame-grau {



  padding-top: 0;



}







#pageheader {



  position: fixed;



  z-index: 101;



  width: 100%;



  min-height: 160px



}







main {



  /* padding-top: 140px */



  padding-top: 152px;



  display:block;



}











header li ul {



  display: none



}







header #telMailTop a:empty {



  display:none;



  }







@media (min-width: 1178px) {



  header li:hover > ul {



    display: block;



    position: absolute



  }



}







#language_menu li, .lupe {



  display: inline-block



}







#topnav {



  font-size: 12px;



  width: 300px;



  float:right;







}







#topnav > ul {



  margin: 8px 0 0 6px;



  padding: 0



}







#topnav > ul > li {



  margin-left: 0;



  margin-right: 50px



}







@media (min-width: 1179px) {



  #topnav {



    width: 550px



  }







  #topnav > ul > li:last-of-type {



    margin-right: 9.650179372197309%



  }



}







#topnav li ul {



  min-width: 200px;



  padding: 5px;



  margin-left: -4%



}







#indexedsearch-wrapper .tx-indexedsearch-searchbox {



  position: absolute



}







@media (max-width: 1178px) {



  .referenzen-wrapper {



    text-align: center;



  }



.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_hinweis {



    max-width: 47%;



}







  main {



    padding-top: 0



  }







  #topnav > ul {



    margin: 0;



    padding: 0;



    text-align: left



  }







  #topnav > ul > li {



    margin: 0



  }







  #topnav > ul > li > a {



    padding: 10px;



    display: inline-block



  }















  #indexedsearch-wrapper .tx-indexedsearch-searchbox {



    padding-left: 3.125%;



    left: 10px



  }



}







#language_menu {



  position: absolute;



  background:#ffffff;



}

#language_menu li.pr1 img{

  opacity: 0.5;

  filter: grayscale(0.5);

}

#language_menu li.pr1.active img, #language_menu li.pr1:hover img {

  opacity: 1;

  filter: none;

}



@media (max-width: 500px) {







  #language_menu, #topnav li #language_menu {



    margin-left:-85px;



    min-width:220px;



  }



.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_hinweis {



    max-width: 90%;



}



.videovorschau p, .contentbackground p {



    font-size: 24px!important;



  }



h1 {



    font-size: 27px!important;



}



#totopwrapper {



    right: 0px;



}



.headline-right, .text-right, .ce-headline-right {



  text-align:left!important;



  }



main {



  margin-top:275px!important;



  }



.frame-space-before-extra-large {



    margin-top: 1em !important;



}







.frame-space-after-extra-large {



    margin-bottom: 2em !important;



}



h1 {font-size:30px



    }







  #telMailTop {



    float: none;



    margin:0 auto;



    text-align:center;



  }



  #telMailTop a {



    display:inline;



  }



  #topnav{



    float: none;



    margin:0 auto;



  }



  #logo {



    margin: 10px auto 0;



    float: none;



  }



}







.float-right, .tx-indexedsearch-percent {



  float: right



}







.lupe {



  transform: rotate(-60deg);



  font-size: 1.3rem;



  line-height: 1



}







.lupe-img {



  margin-left: 6px;



  margin-right: 6px



}







#logo-zeile-wrapper {



  margin-bottom: 20px;



  clear: both



}







#logo .ce-gallery {



  margin-bottom: 0



}







#telMailTop {



  margin-top: 20px



}







.telMail {



  width: 300px



}







.logo {



  width: 180px



}







#telMailTop a {



  font-size: 20px;



  display: block



}







@media (min-width: 1178px) {



  .telMail {



    width: 550px;



    max-width: 100%



  }







  #telMailTop a {



    margin-right: 40px;



    display: inline-block



  }



}







.text-decoration-none > a {



  text-decoration: none



}







.inner-wrapper {



  width: 1366px;



  max-width: 92%;



  margin: 0 auto;



  box-sizing: border-box;



}







.footer-inner-wrapper {



  width: 1560px;



  max-width: 92%;



  margin: 0 auto;



  box-sizing: border-box;



}







.footer-inner-wrapper a:hover,



.footer-inner-wrapper li.act a{



  color: #ff0000;



}







.header-inner-wrapper {



  padding: 0 4%;



  box-sizing: border-box;



}







#megamenu, #megamenu * {



  z-index: 999999999



}



.mobile{



  display:none;



}



@media (max-width: 1178px) {



  .mobile{



    display:block;



    cursor:pointer;



    width:24px;



    border-top:4px solid #606060;



    border-bottom:4px solid #606060;



    padding-top:6px;



    padding-bottom:6px;



    margin:10px 4%;



  }











main {



    margin-top:275px!important;



}







/*body.smallheader main {



margin-top:100px!important;



  padding-top:30px!important;



}*/







  .navigation{



    border-top:4px solid #606060;



  }



  #megamenu{display:none;}



}



@media (max-width: 1178px) {



  .md-absolute .header-inner-wrapper {



    padding: 0;



  }







  .md-absolute .header-inner-wrapper ul.level1 > li {



    padding: 0 10px 0 4%;



    padding: 5px 10px 5px 4%



  



  }







  ul.level2, ul.level3 {



    width: 100%;



    padding: 0 0 0 10px;



  width: calc(100% - 10px)



  }







  ul.level2 > li, ul.level3 > li {



    padding-left: 0;



  }



}







@media (min-width: 1179px) {



  header .outer-wrapper > .header-inner-wrapper {



    background-image: linear-gradient(90deg, #fff 10%, #f0f0f0 27%);



  }



}







header .outer-wrapper > .header-inner-wrapper {



  border-top: 1px solid #f0f0f0;



  border-bottom: 1px solid #f0f0f0



}







span.toggler {



  display: none



}







ul.level1 {



  padding: 0;



  margin: 0



}







ul.level1 > li {



  display: inline-block;



  padding-right: 15px;



  padding-left: 15px



}







@media (min-width: 1178px) {







  ul.level1, ul.level2 > li {



    max-width: 100%



  }







  ul.level1 li.active {



    border-bottom: 3px solid transparent !important;



  }







  ul.level1 > li:first-of-type {



    padding-left: 0



  }







  ul.level1 > li{



    border-bottom: 3px solid transparent;



    display: inline-block;



    padding: 7px 15px;



  }







  ul.level2, ul.level3 {



    padding-top: 38px;



    padding-bottom: 38px;



    min-height: 448px;



  }







  ul.level1 > li:hover {



    border-bottom: 3px solid #ff0000



  }







  ul.level1 > li.act, ul.level1 > li.cur {



    color: #ff0000



   



  }











  ul.level2 {



    left: 0;



    background-color: #f7f7f7;



    width: 100%;



    display: none;



    padding-left: 0;



    border-top: 1px solid #f7f7f7



  }







  ul.level1 > li:hover > ul.level2 > li:first-of-type, ul.level2 > li:hover, ul.level3 {



    background-color: #fff



  }







  ul.level2 > li {



    display: block;



    overflow: hidden;



    padding-left: 4%;



  }







  ul.level2 > li:hover a {



    border-bottom-color: transparent



  }







  ul.level2 > li:hover > a {



    color: #ff0000



  }







  ul.level3 {



    position: absolute;



    display: none;



    right: 0;



    top: 0;



    left: 30.5%;



    columns: 2;



    min-height: 100%;



    width: 80%;



    padding-right: 30%;



    box-sizing: border-box;



    -moz-column-fill: balance;



    column-fill: balance



  }







  ul.level3 li {



    list-style: none inside url(../../Images/pfeil_list.png);



    position: relative;



    margin-left: 1rem



  }







  ul.level3 li a {



    border: 0;



    padding: 5px;



  }







  ul.level3 li:hover a {



    color: #ff0000



  }







  ul.level1 > li:hover > ul.level2 > li:first-of-type > ul.level3 {



    display: block



  }



}







@media (max-width: 1178px) {



  #topnav li ul {



    margin: 0



  }







  header .outer-wrapper > .inner-wrapper {



    background: 0 0;



    padding: 0



  }







  ul.level1 > li {



    padding-right: 0;



    display: block;



    position: relative



  }







  ul.level1 > li a {



    padding-top: 5px;



    padding-bottom: 5px;



  }







  ul.level2 > li, ul.level3 > li {



    padding: 0;



    position: relative



  }







  .act > a, .cur > a {



    color: #ff0000;



    border-bottom: 0 transparent



  }







 /* #pageheader {



    position: relative



  }*/







  ul.level1 > li > a {



    display: inline-block;



    width: 80%



  }







  ul.level2 {



    font-size: 14px;



  padding: 10px 0 0 20px



  }







  ul.level2 > li {



    display: block



  }







  ul.level2 > li > a {



    display: inline-block;



    width: 80%;



  width: 100%



  }







  ul.level3 > li {



    display: block



  }







  ul.level3 > li > a {



    display: inline-block;



    width: 80%;



  width: 100%



  }







  span.toggler {



    display: inline-block;



    text-align: left;



    cursor: pointer;



    position: absolute;



    right: 20px;



    top: 10px;



  top: 0;



    width: 100%;



    height: 100%;



    background-repeat: no-repeat;



    background-position-x: right;



    background-position-y: 10px;



z-index:0 !important







  }



}







.flexslider, fieldset {



  border: none



}







#inhalt ul li, .flex-active-slide {



  position: relative



}







.flex-control-nav.flex-control-paging {



  display: none



}







.flexslider {



  box-shadow: none;



  overflow: hidden



}







#totopwrapper {



  position: absolute;



  right: 20px;



  top: 45%;



  width: auto !important;



}







#totopwrapper > a {



  background-image: url(../../Images/pfeil_hoch_inaktiv.png);



  height: 36px;



  width: 36px;



  display: block



}







legend, .tx-indexedsearch-info {



  display: none



}







#totopwrapper > a:hover {



  background-image: url(../../Images/pfeil_hoch_aktiv.png)



}







#footerSection2 {



  padding-top: 5px;



  padding-bottom: 5px



}







.footercontent {



  margin-top: 35px



}







.footercontent:nth-child(3) {



    display: none



}







@media (min-width: 40em)



  .footercontent {



    margin-top: 48px



  }



}



.footercontent ul, .footernav ul {



  padding: 0;



  margin:0;



}











.footercontent ul li {



  list-style-type: none



}



.m0{



  padding:0;



}



.footernav a {



  text-decoration: none;



  border: none



}







#tx_indexedsearch fieldset {



  border: 0;



  padding: 0



}







input[type=submit], button[type=submit]  {



  color: #fff;



  background-color: #ff0000;



  border: 1px solid #ff0000;



  padding: 8px 40px;



  text-decoration: none;



  display: inline-block;



  cursor: pointer;



  margin-top: .5rem



}







input[type=submit]:hover,  button[type=submit]:hover {



  color: #ff0000;



  background-color: #fff;



  padding: 8px 40px;



  text-decoration: none;



  display: inline-block;



  cursor: pointer;



  margin-top: .5rem



}







input[type=text], input[type=email], textarea {



  padding: .5rem;



  width: 100%;



}







.tx-indexedsearch-form, .tx-indexedsearch-search-submit {



  display: inline



}







.tx-indexedsearch-redMarkup , .results-highlight{



  color: #ff0000



}







.powermail_form > .layout1 .powermail_fieldwrap_type_textarea,



.powermail_form > .layout1 .powermail_fieldwrap_type_input {



  box-sizing: border-box;



  padding-right: 25px;



}







.powermail_form > .layout1 .powermail_field {



}







.powermail_fieldwrap.powermail_fieldwrap_type_check.nolabel {



  margin-top: 7px



}







@media (min-width: 1179px) {



  .powermail_fieldwrap.powermail_fieldwrap_type_check.nolabel {



    margin-top: 75px



  }



}







.powermail_field textarea {



  min-height: 240px;



  width: 100%



}







@media (min-width: 1179px) {



  .powermail_fieldwrap_type_check {



    margin-top: 74px;



    margin-bottom: 70px



  }







  .powermail_fieldwrap_datenschutzerklaerunggelesen  {



    margin-top:0px;



    margin-bottom:0px



   



  }



.powermail_fieldwrap.powermail_fieldwrap_type_html.powermail_fieldwrap_hinweis {



  max-width:47%



  }



}







.float-left {



  float: left



}

.solr-pagination ul{margin:20px auto;}
.solr-pagination li{display:inline-block;list-style:none;}

.search-result{margin-top:20px;}

.tx-indexedsearch-searchbox form{
    border: 1px solid;
position: relative;
padding:0;
background:#fff;
}

.tx-indexedsearch-searchbox input[type='submit'] {
    text-align: center;
    display: inline-block;
    margin: 0px auto 0 auto;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    color: transparent;
    background:url('/fileadmin/templates/Inc/Img/lupe.png');
background-repeat:no-repeat;
background-position:center center;
border:none;
width:23px;
height:23px;
    padding-left: 0px;
    padding-right: 0px;
}



#tx-indexedsearch-searchbox-sword {



  width: unset



}







.arrow-down, .arrow-up {



  background-image: url(../../Images/pfeil_sprachen.png);



  display: inline-block;



  height: 6px;



  width: 12px



}















@media (max-width: 1179px) {



  #megamenu .arrow-down, #megamenu .arrow-up {



    background-image: url(../../Images/pfeil_sprachen_rot.png);



  }







  ul.level2 > li.hassub > a::after {



    visibility: hidden;



  }



}







.arrow-up {



  transform: rotate(180deg);



      background-position-x: left !important;



    background-position-y: calc(100% - 10px)!important



}







#inhalt .flex-direction-nav li {



  position: static;



  list-style-image: none



}







#inhalt .tx-ws-flexslider ul li {



  margin-left: 0



}







.outer-wrapper.grau.absolute.bottom {



  width: 100%;



  bottom: 1px



}







footer h1, footer h2, footer h3, footer h4, footer h5 {



  color: #000;



  font-weight: 400;



  margin-bottom: .5rem;



  font-size: 12px;



}







footer ul li, footer p {



  font-size: 12px



}







@media (max-width: 1024px) {



h1 { font-size:36px;}



.four-col-1, .four-col-2, .four-col-3, .four-col-4 {



  width:50%;



  float:left;



  box-sizing:border-box;



}



}























@media (max-width: 900px) {







.footercontent {



  width: 22.667%!important



  }



}







@media (max-width: 768px) {







h1{



  font-size:33px;



  }



h2 {



    font-size: 19px;



}



}











@media (min-width: 40em) {







  .bildmittext {



    padding-top: 40px;



    padding-bottom: 0px;



  }



}







.bildmittext {



  padding-top: 35px;



  padding-bottom: 35px;







}



.bildmittext {



  font-size: 15px;



  font-weight: 600;



  color: #252525;



}







.bildmittext a {



  color: #252525;



}







.bildmittext img {



  margin: 0px 10px;



}







#anwendungenbranchen {



  position: fixed;



  right: 0;



  top: 300px;



  z-index: 70;



  /* transform: rotate(-90deg); */



  /* margin-right: -75px;*/



  /* padding: 10px; */



  background-color: #ff0000;



  font-weight: normal;



  font-size: 12px;



  color: white;



  font-weight: bold;



}







#anwendungenbranchen a {



  text-decoration: none;



}







#anwendungenbranchen a:hover {



  text-decoration: none;



}







#anwendungenbranchen > a:hover {



  color: white;



  text-decoration: none;



}







#anwendungenbranchen.aktiv {



  background-color: #252525;



}







.ce-gallery .download-wrapper img {



  display: inline;



}







.download-icon {



  width: 30px;



  padding-left: 25px;



}







.download-wrapper.inline.align-bottom::after {



  content: " ";



  background-image: url("/fileadmin/templates/Inc/Img/icon_download.png");



  height: 21px;



  width: 30px;



  position: absolute;



  background-size: contain;



  bottom: 0;



  right: -50px;



}







.downloads-heading h3 {



  color: #999;



}







.image.download {



  margin-right: 100px;



}







.ce-gallery .download figcaption {



  text-align: left;



}







.col.col-2.center.bg-switch-lightgray.border {



  min-width: 223px;



}















.news .article:last-child {



  margin-bottom: 15px;



  padding-bottom: 15px;



}







#sd-lightbox {



  background: rgba(255, 255, 255, 1);



}







.smaller {



  font-size: .9rem;



}







h3.smaller {



  font-size: 1rem;



}







.mw135 {



  min-width: 120px;



  margin-bottom:5px;



}







.produkt {



  max-width: 395px;



}







.produkt h3 {



  word-wrap: break-word;



  hyphens: auto;



}







produkt p {



  font-size: 12px;



}







.produkt .p2.smaller.clearfix {



  padding: 32px;



}







.produkt-wrapper {



  margin-top: 55px;



}







@media (min-width: 1179px) {



  .frame.frame-default.frame-type-textmedia.frame-layout-2 {



    width: 50%;



    margin-left: auto;



    margin-right: auto;



  }



}







#inhalt .frame-indent-left {



  margin-left: 10%;



}







#inhalt .frame-indent {



  margin-right: 10%;



  margin-left: 0;



}







@media (max-width: 1000px) {



  #inhalt .frame-indent-left, #inhalt .frame-indent {



    margin-left: 0;



    margin-right: 0;



  }



}







.referenzen-wrapper {



  line-height: 0;



}







.cat-wrapper {



  margin-left: 5%;



  font-size: 12px;



  padding-bottom: 46px;



  padding-top: 22px;



}







.cat-wrapper li {



  padding-left: 13px;



  padding-right: 13px;



  padding-bottom:8px;



}







.cat-wrapper li:first-of-type {



  padding-left: 0;



}







.tx-referenzen li.active {



  text-decoration: underline;



  color: #ff0000;



}







.referenzen-wrapper img {



  border-color: #b3b3b3;



  margin-left: -1px;



  margin-top: -1px;



}







.news-startseite {



  margin: 40px 5% 0 5%;



  padding: 30px 0;



  display: flex;



}











.news-startseite .article {



  position: relative;



  padding-left: 10px;



}







.news-startseite .article:first-of-type {



  padding-left:0;



  padding-right: 10px;



}











.news-startseite .article .header, .news-startseite .article .teaser-text {



  padding-left:25px;



  padding-right:25px;



}







.news-startseite .article:last-child {



  padding-bottom: 0;



  margin-bottom: 0;



}







.news-startseite .teaser-text {



  margin-bottom:0;



}







.news-startseite .article:first-child {



  margin: 0;



}







@media screen and (max-width: 786px) {



#anwendungenbranchen {display:none;}







.four-col-1, .four-col-2, .four-col-3, .four-col-4 {



  width:50%;



  margin-bottom:20px;



  }



}







@media screen and (max-width: 600px) {



  



.article.col-12.sm-col-6.md-col-3.sm-p2.border-box.articletype-2 {



width:70%!important;



float:none;



  margin:0 auto;



min-height:auto;}



}







@media (max-width: 600px) {



  



#pageheader{



  position:relative;



  }







main {



    margin-top: 15px !important;



}







.news-startseite {



    display: block;



  }







  .news-startseite .col{



    float:none;



  }







  .news-startseite .article {



    padding:0;



    margin:10px 0;



  }



  .news-startseite .article:first-child {



    margin-bottom: 30px ;



  }



}



.news-startseite .description {



  padding-bottom: 10px;



}







.news-startseite .more {



  position: absolute;



  right: 10px;



  bottom: 0;



}







.news .more {



  position: absolute;



  right: 10px;



  bottom: 10px;



}







.news .article .box-shadow {



  position: relative;



}







.orbitvu-viewer {



  margin: 0 auto;



}







.videovorschau , .contentbackground{



  width: 100%;



  padding: 197px 0;



  color: white;



  text-align: center;



  vertical-align: center;



  background-position: center;



  background-size: cover;



}



.contentbackground{padding:100px 0;}



@media (max-width: 1300px) {



  .videovorschau {



    padding: 100px 0;



  }



}







@media (max-width: 800px) {



  .videovorschau, .contentbackground {



    padding: 50px 0;



  }



}











.videovorschau p, .contentbackground p {



  font-size: 26px;



  line-height: 40px;



}







.videovorschau .small {



  font-size: 15px;



}







.videovorschau img {



  display: inline-block;



  margin-left: 10px;



  margin-bottom: -15px;



}







.frame-layout-3 .ce-gallery img, .frame-layout-3 header {



  display: none;



}







.frame-layout-3 .ce-gallery .mx-auto img {



  display: inline-block;



}







.frame-layout-3 .mx-auto {



  font-size: 15px;



  font-weight: 600;



  color: #252525;



}







.mfp-bg {



  background-color: #fff;



  opacity: 1;



}







.mfp-close {



  position: relative;



  margin: 0 auto;



  content = '';



}







button.mfp-close {



  color: transparent;



  background-image: url("../../Images/icon_close.png");



  background-repeat: no-repeat;



  background-size: contain;



  background-position: top center;



  opacity: 1;



  width: 36px;



  #margin-top: 10px;



  height: 36px;



  text-align: center;



}







.mfp-arrow:before {



  border: 0;



}







button.mfp-arrow-left {



  background-image: url("../../Images/pfeil_links.png");



  background-repeat: no-repeat;



  background-size: contain;



  background-position: top center;



}







button.mfp-arrow-right {



  background-image: url("../../Images/pfeil_rechts.png");



  background-repeat: no-repeat;



  background-size: contain;



  background-position: top center;



}







.pt4 {



  padding-top: 40px;



}







.pb4 {



  padding-bottom: 40px;



}







.mfp-iframe-holder .mfp-content {



  max-width: 1500px;



}







.mfp-close-icn {



  display: none;



}







.owl-item h3, .owl-item h3 {



  font-weight: normal;



}







@media (max-width: 555px) {



  .frame-akkordeon * {



    float: none!important;



  }







  .frame-akkordeon p {



    padding-left: 0 !important;



  }



.four-col-1, .four-col-2, .four-col-3, .four-col-4 {



  width:100%;



  }



}







a.arrow-left {



  vertical-align: sub;



  margin-right: 1rem;



  padding-left: 65px;



  background: url(../../Images/backpfeil_inaktiv.png) no-repeat 0 7px;



}











body {



  transition: all 1s linear;



  transition-duration: 300ms;



}















/*body.smallheader #topnav,



body.smallheader #logo-zeile-wrapper {



  display:none;



  }*/















/*body.smallheader main {



  padding-top: 118px;



}*/











ul.level1 > li:hover > ul.level2 > li:first-of-type > ul.level3 {



  display: none;



}



@media (min-width: 1178px){



body.smallheader #logo-zeile-wrapper {margin-bottom:10px;}



    



body.smallheader #pageheader #telMailTop a {



  font-size: 16px;



}







body.smallheader #pageheader #logo-zeile-wrapper img {



  max-width: 70%;



  margin:0 auto;



}







body.smallheader #pageheader {



  min-height: 135px;



}



  header li:hover > ul.level3 {



    display: none;



    position: absolute;



  }



  ul.level2 > li a{



    color:#000;



  }







  ul.level1 > li.hassub {



    cursor: pointer;



    border-bottom: 3px solid transparent;



  }







  ul.level1 > li.hassub:hover {



    border-bottom: 3px solid #ff0000;



  }







  ul.level1 > li:hover > ul.level2 > li:first-of-type,



  l.level2 > li:hover, ul.level3 {



    background-color: transparent;



  }







  ul.level2 {



    left: 0;



    background-color: rgba(244,244,244,0.9);



    width: 100%;



    display: block;



    position: absolute;



    visibility: hidden;



    opacity: 0;



    padding-left: 0;



    border-top: 1px solid #f7f7f7;



    border-bottom: 2px solid #ff0000;



  }







    ul.level1 li.active > .level2 {



      opacity: 1;



      visibility: visible;







  }







  ul.level2,



  ul.level3 {



    padding-top: 0;



    padding-bottom: 0;



    min-height: auto;



  }



  ul.level2 li.hassub > a:after{



    content: '';



    width: 6px;



    height: 12px;



    display: inline-block;



    background-image: url("img/pfeil.png");



    margin-left: 15px;



  }



  ul.level2{



    padding: 10px 0 0;



    margin: 10px 0 0;



    border-bottom: 2px solid #ff0000;



  }



  ul.level2 li{



    transition: all 0.2s ease;



  }



  ul.level2 li a{



    padding: 10px 0 10px 4%!important;transition: all 0.2s ease;



  }



  ul.level2 li:hover{



    background-color: transparent !important;



    cursor: pointer;



  }







ul.level2 > li.act {



  background:#fff;



  }



  ul.level2 li:hover a{



    color: #000;



  }



  ul.level3 li:hover a{



    color: #ff0000;



  }



  ul.level2 li.toggled,



  ul.level2 li:hover{



    background-color:rgba(255,255,255,0.6) !important;



  }



  ul.level3{



    position:relative !important;



    display: none;



    right: 0;



    top: 0;



    left: 4%;



    columns: auto;



    min-height: 100%;



    width: 90%;



    padding: 0;



    box-sizing: border-box;



    -moz-column-fill: balance;



    column-fill: balance;



    float: left;



    margin-right:10%;



    margin-bottom: 0px;



  }



  ul.level3 li{



    width: 25%;



    margin: 0;



    padding: 5px 0;



    float: left;



    position: relative;



    list-style: none;



  }



  ul.level3 li > a{



    width: 100%;



    height: 100%;



    padding: 0;



  }



  ul.level3 li > a:before{



    content: '';



    width: 6px;



    height: 12px;



    display: inline-block;



    background-image: url("../../Images/pfeil_list.png");



    margin-right: 10px;



  }



  ul.level3 li:hover{



    background-color: transparent !important;



  }



  ul.level2 > li > a{



    padding: 0;



    margin: 0;



    border-bottom: 0;



    width: 100%;



    display: block



  }



  ul.level2 > li {



    padding: 0;



    margin: 0;



  }











}







ul.level2 > li.hassub > a::after {



  content: '';



  width: 6px;



  height: 12px;



  display: inline-block;



  background-image: url(/fileadmin/templates/Images/pfeil.png);



  margin-left: 15px;



} 







ul.level1 li,



ul.level2 li,



ul.level3 li {



  font-size: 14px;



}













